package async_js

  1. Overview
  2. Docs
A small library that provide Async support for JavaScript platforms.

Install

Dune Dependency

Authors

Maintainers

Sources

async_js-v0.11.0.tar.gz
md5=420c512c94f0fb351d0baa47cabfd7f0

Description

Published: 22 Mar 2018

Dependencies (9)

  1. uri < "2.0.0"
  2. ocaml-migrate-parsetree >= "1.0" & < "2.0.0"
  3. js_of_ocaml-ppx
  4. js_of_ocaml >= "3.0" & < "3.5.0"
  5. jbuilder >= "1.0+beta18.1"
  6. ppx_jane >= "v0.11" & < "v0.12"
  7. async_rpc_kernel >= "v0.11" & < "v0.12"
  8. async_kernel >= "v0.11" & < "v0.12"
  9. ocaml >= "4.04.1"

Dev Dependencies

None

Used by (2)

  1. incr_dom = "v0.11.0"
  2. incr_dom_widgets = "v0.11.0"

Conflicts (1)

  1. jbuilder = "1.0+beta19"
OCaml

Innovation. Community. Security.